Contents

# Properties

Amaloota faayiliiammeedhaaf, xinannoo dabalatee kanneen akka lakkoofsa jechaa fi guyyaa faayilichi itti uumame agarsiisa.

Ajaja kana bira gahuuf...

#### From the menu bar:

Choose File - Properties.

#### From the tabbed interface:

Choose File - Properties.

#### From toolbars:

Document Properties

Qaaqni Amaloota armaan gadii fuulawwan caancalaa hammata:

## Walii gala

Odeeffannoo bu'uuraa waa'ee faayilii ammee qabata.

## Ibsa

Ibsa odeeffannoo waa'ee galmichaa qabata.

## Amaloota Maamiloo

Dirreewwan odeeffannoo maammiloo galmee keetiif akka ramadu sii haayyama.

## Walii gala

Sets password options for the current document.

## Xiinannoo

Displays statistics for the current file.

## Bocquu

Embed document fonts in the current file.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.

Mirga gahiinsa faayilii kee irratti hundaauudhaan, tani caancala mara Amaloota qaaqaa keessatti han argitu.